package org.academiadecodigo.bootcamp11.exceptions.exceptions;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class FileException extends Exception {
    public FileException() {

    }

    public FileException(String s) {
        super(s);
    }
}
